Application: gvSIG desktop - gvSIG bugs #1701
Copiar Vistas no funciona
03/25/2013 06:38 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Application

Target version: 2.1.0-2217-devel

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2065 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

No funciona la opcién de copiar/pegar una Vista. Esta funcion se puede hacer copiando y pegando una Vista en un mismo proyecto o
entre proyectos.

Pulsando en el "Gestor de proyectos" sobre una Vista, la seleccionamos y con boton derecho tenemos la opcién de "Copiar". Sin
embargo si luego intentamos con boton derecho "Pegar" ya sea en el mismo proyecto o en otro distinto, nos aparece como opcion
desactivada.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 849: Copiar/pegar Vistas Closed 07/09/2012

History

#1 - 04/09/2013 12:02 PM - Juan Lucas Dominguez
- Assignee set to Juan Lucas Dominguez

#2 - 05/09/2013 11:45 AM - Manuel Madrid
- Category set to Document view

#3 - 05/09/2013 11:46 AM - Manuel Madrid

- Category changed from Document view to Application
#4 - 12/06/2013 09:11 AM - Juan Lucas Dominguez

- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

Fixed option to copy/cut/paste views. It should work in same project and between projects (copy view + new project + paste view). When gvSIG

terminates, clipboard is cleared.

gvsig-desktop:r40971

#5 - 01/13/2014 09:25 AM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#6 - 01/27/2014 05:06 PM - Alvaro Anguix
- Status changed from Fixed to Closed
